components:
  schemas:
    MemoryRegion_MemoryRegion:
      $ref: http://redfish.dmtf.org/schemas/v1/MemoryRegion.v1_0_2.yaml#/components/schemas/MemoryRegion_v1_0_2_MemoryRegion
      description: The `MemoryRegion` schema contains the definition of a memory region
        and its configuration.
      x-longDescription: This resource shall represent a memory region in a Redfish
        implementation.
title: '#MemoryRegion.MemoryRegion'
x-copyright: Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
